<!DOCTYPE html>

<html>
    <head>  
        <title>Smiley Face using CANVAS</title>   
    </head>
    <body onload="bodyLoad()">  
        <canvas id="mycanvas" width="400" height="200" onmousewheel="myfunction2();"></canvas>  
        <script src="script.js"></script> 
    </body>   
</html>
